@charset "utf-8";


/*navi*/
#gloval_navi {
	margin: 0px;
	padding: 0px;
	width: 950px;
	}

#gloval_navi ul {
	margin: 0px;
	padding: 0px;
	display: table!important;
	width: 950px;
	overflow: hidden;
	background: -moz-linear-gradient(#b30706, #6b0202); 
	background: -webkit-linear-gradient(#b30706, #6b0202); 
	background: linear-gradient(#b30706, #6b0202); 
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#b30706,EndColorStr=#6b0202);
	}

#gloval_navi ul li {
	padding: 0px;
	margin: 0px;
	display: table-cell;
	border-left: dotted 1px rgba(255,255,255,0.5);
	width: 20%;
	}
#gloval_navi ul li#home {
	border-left: 0;
}
#gloval_navi ul li a {
	padding: 0px;
	margin: 0px;
	display: block;
	overflow: hidden;
	margin: 0px;
	width: 100%;
	line-height: 0;
	padding: 10px 0;
	text-align: center;
	background: -moz-linear-gradient(#b30706, #6b0202); 
	background: -webkit-linear-gradient(#b30706, #6b0202); 
	background: linear-gradient(#b30706, #6b0202); 
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#b30706,EndColorStr=#6b0202);
	}
#gloval_navi ul li a:hover {
	background: -moz-linear-gradient(#6b0202, #b30706); 
	background: -webkit-linear-gradient(#6b0202, #b30706); 
	background: linear-gradient(#6b0202, #b30706); 
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#6b0202,EndColorStr=#b30706);
	}
#Sub_navibox {
	float: left;
	width: 210px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#Sub_navigetion {
	background-image: url(../images/bg_pnet.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	width: 208px;
	margin: 0px;
	padding: 0px;

}
#Sub_navigetion li {
	margin: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	width: 170px;
}

#Sub_navigetion li a {
	background-image: url(../images/arrow_red_s.gif);
	background-position: 17px 13px;
	background-repeat: no-repeat;
	margin: 0px;
	width: 170px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #E4DDD4;
	padding-left: 25px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	display: block;
	overflow: hidden;
	outline: none;
}
#f-navi {
	font-size: 80%;
	background-image: url(../images/f-navi-back.jpg);
	background-repeat: repeat-x;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 15px;
	padding-bottom: 15px;
}
table#f-navi-in {
	margin-right: auto;
	margin-left: auto;
}

table#f-navi-in td {
	vertical-align: top;
	padding-right: 15px;
	padding-left: 15px;
}

table#f-navi-in td.end {
	border-style: none;
}

#f-navi ul li.hd {
	font-weight: bold;
	background-image: none;
	padding-left: 0px;
}

#f-navi ul li {
	font-weight: normal;
	padding-left: 10px;
	background-image: url(../images/arrow_glay.gif);
	background-repeat: no-repeat;
	background-position: 3px 5px;
}

#sitemap ul {
	padding-bottom: 20px;
	padding-left: 20px;
}

#sitemap ul li.hd {
	font-weight: bold;
	background-image: none;
	padding-left: 0px;
	margin-left: 0px;
}

#sitemap ul li {
	font-weight: normal;
	padding-left: 10px;
	background-image: url(../images/arrow_glay.gif);
	background-repeat: no-repeat;
	background-position: 3px 5px;
	margin-left: 20px;
}
